Bug 1419046 - updating katello-agent package via webui has undesired result
Summary: updating katello-agent package via webui has undesired result
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Errata Management
Version: 6.1.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On: 1291960
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-03 14:22 UTC by pm-sat@redhat.com
Modified: 2020-05-14 15:36 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1291960
Environment:
Last Closed: 2018-02-21 16:54:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 18187 0 'Normal' 'Closed' 'Katello-agent should create a katello-agent-restart file instead of manually restarting goferd' 2019-11-18 10:33:03 UTC
Red Hat Knowledge Base (Solution) 2892461 0 None None None 2017-02-03 14:22:20 UTC

Comment 3 pm-sat@redhat.com 2018-02-21 16:54:37 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> > 
> > For information on the advisory, and where to find the updated files, follow the link below.
> > 
> > If the solution does not work for you, open a new bug report.
> > 
> > https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.